<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Training Site</title>
    <link rel="stylesheet" href="style.css">

</head>
<body>
    <div id="nav"></div>

    <section class="content">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                   <!-- content -->
                   <ul>
                    <li><a href="#">Sample Video</a></li>
                    <li><a href="#">Sample Audio</a></li>
                    <li><a href="#">Sample Documents</a></li>
                    <li><a href="sample_images.html">Sample Images</a></li>
                    <li><a href="#">Other Files</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </section>


    <script src="js/jq.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/app.js"></script>
</body>
</html>